<ART ID="03468" PID="2603" JID="146" BPAGE="191" EPAGE="204" PII="S0217732311034682" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECONSTRUCTION OF NEW HOLOGRAPHIC SCALAR FIELD MODELS OF DARK ENERGY IN BRANS&#x2013;DICKE UNIVERSE</MTI>
<RTI>Reconstruction of NHDE Model in Brans&#x2013;Dicke Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-QIANG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217732311034682AF001"></X-REF>
</AUT>
<AUT>
<FNM>YA-BO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217732311034682FN001"></X-REF>
<X-REF REFID="S0217732311034682AF001"></X-REF>
</AUT>
<FTN ID="S0217732311034682FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>LI-MIN</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217732311034682AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANG-YANG</FNM>
<SNM>SU</SNM>
<X-REF REFID="S0217732311034682AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732311034682AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAN-DAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217732311034682AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732311034682AF001"></X-REF>
</AUT>
<AFF ID="S0217732311034682AF001">Department of Physics, Liaoning Normal University, Dalian 116029, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732311034682AF002">College of Information Science and Technology, Dalian Maritime University, Dalian 116026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 August 2010</RE>
<RV>19 October 2010</RV>
</HIST>
<ABST>
<P>Motivated by the work: K. Karami and J. Fehri, <IT>Phys. Lett. B</IT> <B>684</B>, 61 (2010) and A. Sheykhi, <IT>Phys. Lett. B</IT> <B>681</B>, 205 (2009), we generalize their work to the new holographic dark energy model with <F><TEX ID="S0217732311034682M001">$\rho_D = \frac{3\phi^2}{4\omega}(\mu H^2+\nu\dot{H})$</TEX></F> in the framework of Brans&#x2013;Dicke cosmology. Concretely, we study the correspondence between the quintessence, tachyon, <F>K</F>-essence, dilaton scalar field and Chaplygin gas model with the new holographic dark energy model in the non-flat Brans&#x2013;Dicke universe. Furthermore, we reconstruct the potentials and dynamics for these models. By analysis we can show that for new holographic quintessence and Chaplygin gas models, if the related parameters to the potentials satisfy some constraints, the accelerated expansion can be achieved in Brans&#x2013;Dicke cosmology. In particular, the counterparts of fields and potentials in general relativity can describe accelerated expansion of the universe. It is worth stressing that not only can we give some new results in the framework of Brans&#x2013;Dicke cosmology, but also the previous results of the new holographic dark energy in Einstein gravity can be included as special cases given by us.</P>
</ABST>
<KWDG>
<KWD>Holographic dark energy</KWD>
<KWD>Brans&#x2013;Dicke theory</KWD>
<KWD>scalar field</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
